#   File:       Slotlook.make
#   Target:     Slotlook
#   Sources:    Slotlook.c Slotlook.r
#   Created:    Wednesday, January 11, 1989 4:44:04 PM

Slotlook.c.o Ä Slotlook.make Slotlook.c
	C Slotlook.c
Slotlook ÄÄ Slotlook.make Slotlook.r
	Rez Slotlook.r -append -o Slotlook

SOURCES = Slotlook.c Slotlook.r
OBJECTS = 'Transient System:MPW 3.0:Libraries:Libraries:sdm0.a.o' Slotlook.c.o

Slotlook ÄÄ Slotlook.make {OBJECTS}
	Link -w -t APPL -c '????' ¶
		{OBJECTS} ¶
		"{CLibraries}"CRuntime.o ¶
		"{Libraries}"Interface.o ¶
		"{CLibraries}"StdCLib.o ¶
		"{CLibraries}"CSANELib.o ¶
		"{CLibraries}"Math.o ¶
		"{CLibraries}"CInterface.o ¶
		-o Slotlook
